## ttf-dustin 20030517

=== debian/changelog ===
ttf-dustin (20030517-7) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Move home page information to Homepage: field
  * Reference GPL-2 licence file in debian/copyright
  * Drop defoma dependency
  * Fix build-depends-on-1-revision for unzip
  * Add copyright statrement to debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Dec 2009 22:43:46 +0100

ttf-dustin (20030517-6) unstable; urgency=low

  * New maintainer (Closes: #407706).

 -- Raoul Bourquin <raoulb@bluewin.ch>  Wed,  7 Feb 2007 19:08:41 +0100

ttf-dustin (20030517-5) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Jan 2007 18:53:00 +0100

ttf-dustin (20030517-4) unstable; urgency=low

  * New maintainer (Closes: #390835).
  * Cleaned debian/* a bit.

 -- Daniel Baumann <daniel@debian.org>  Tue,  3 Oct 2006 17:33:00 +0200

ttf-dustin (20030517-3) unstable; urgency=low

  * Orphaning this package, setting maintainer field to
    packages@qa.debian.org.
  * Bumped standards-version to 3.7.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 30 Sep 2006 18:34:06 +0200

ttf-dustin (20030517-2) unstable; urgency=low
  
  * Fix the depency line (closes: bug#353858).
  * Bumped standards-version to 3.6.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 21 Feb 2006 15:04:15 +0100

ttf-dustin (20030517-1) unstable; urgency=low

  * Added font Domestic Manners. 
  * Bumped standards-version to 3.5.10.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 10 Jul 2003 22:56:02 +0200

ttf-dustin (20030328-2) unstable; urgency=low

  * Fixed description (closes: bug#189066).
  * Fixed GeneralFamily for some fonts in defoma-hints.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 18 Apr 2003 22:29:11 +0200

ttf-dustin (20030328-1) unstable; urgency=low

  * Initial Release (closes: bug#156852, bug#185717).

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  7 Apr 2003 02:08:44 +0200
