=== debian/control ===
Source: ttf-dustin
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: debhelper (>= 7.0.50~), unzip (>= 5.50)
Standards-Version: 3.8.3
Homepage: http://www.dustismo.com

Package: ttf-dustin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Various TrueType fonts from dustismo.com
 This package contains various fonts from dustismo.com licensed under
 the GPL.
 .
 Dustismo and Dustismo Roman are general purpose Sans Serif and Roman TrueType
 fonts (with bold, italic and bold-italic variations), and contain all the
 European Latin characters.
 .
 The other fonts are beautiful for special decorations and headlines, but they
 are limited to subsets of ASCII...
